Compiling 2.0 using Zephir in Ubuntu Trusty PHP 5.6

Builing (source: http://new.tinygrab.com/c7263ae8ce04b1920e92859a7f54c8dc133090be61.png)

phpize output B$ phpize -v Configuring for: PHP Api Version: 20131106 Zend Module Api No: 20131226 Zend Extension Api No: 220131226

I'm assuming the above output when running Zephir build isn't normal?



84.5k

Hey Nathan, yes, it's normal, however it seems the system is missing the "gd" extension

Compiling Ok Andres normal to hang like that right? :P

Nevermind, it's compiled now, should be patent lol :P